title:
  $de: Darauf können Sie sich freuen!
  $en: That’s something to look forward to!
description:
  $de: Was Sie in Ihrem Urlaub im ${business.name} erwartet.
  $en: What awaits you during your stay at ${business.name}.

items:
  - icon: 'lucide:heart-handshake'
    label:
      $de: Herzliche Gastgeber
      $en: Warm-hearted hosts
    detail:
      $de: Persönliche Tipps & herzlicher Service direkt im Haus
      $en: Personalized tips & warm service right in the house
  - icon: 'lucide:heater'
    label:
      $de: Sauna im Haus
      $en: Sauna available
    detail:
      $de: Sauna inklusive Infrarotkabine und Dampfsauna
      $en: Sauna including infrared cabin and steam sauna
  - icon: 'lucide:wifi'
    label:
      $de: Schnelles WLAN
      $en: Fast WiFi
    detail:
      $de: Professionelles WLAN Equipment in jedem Appartement
      $en: Professional Wi-Fi equipment in every apartment
  - icon: 'lucide:car-front'
    label:
      $de: Kostenlos parken
      $en: Free parking
    detail:
      $de: Kostenlose Stellplätze direkt vor der Tür
      $en: Free parking spaces right outside the door
  - icon:
      $summer: 'lucide:bike'
      $winter: 'lucide:lock'
    label:
      $de$summer: Bikekeller
      $de$winter: Skikeller
      $en$summer: Bike storage room
      $en$winter: Ski storage room
    detail:
      $de: Platz für Ihr Urlaubsequipment
      $en: Space for your holiday equipment
  - icon: 'lucide:flame-kindling'
    label:
      $de: Grillplatz
      $en: Barbecue
    detail:
      $de: Kugelgrill und Smoker leihbar
      $en: Kettle grill and smoker available for rent
  - icon: 'lucide:mountain'
    label:
      $de: Exzellente Lage
      $en: Excellent location
    detail:
      $de: 5 Min. zum Ortskern
      $en: 5 minutes to the town center
  - icon: 'lucide:cable-car'
    label:
      $de$summer: Bei den Gondeln
      $de$winter: An der Skipiste
      $en$summer: Right next to the gondolas
      $en$winter: Ski-in/ski-out location
    detail:
      $de$summer: Direkter Einstieg in den Bikepark Saalbach
      $de$winter: Direkter Einstieg in den Skizirkus Saalbach
      $en$summer: Direct access to the Saalbach bike park
      $en$winter: The house is located next to the ski slope
  - icon: 'lucide:id-card-lanyard'
    label:
      $summer: Joker Card
      $winter: Guest Mobility Ticket
    detail:
      $de$summer: Kostenlose Aktivitäten von der ersten bis zur letzten Urlaubsminute inklusive!
      $de$winter: Kostenlose Fahrten mit öffentlichen Verkehrsmitteln im Bundesland Salzburg
      $en$summer: Free activities included from the first to the last minute of your vacation
      $en$winter: Free rides on public transportation throughout Salzburg
  - icon: 'lucide:bed'
    label:
      $de: Erholsamer Schlaf
      $en: Restful sleep
    detail:
      $de$summer: Angenehme Zimmertemperaturen auch an heißen Sommertagen
      $de$winter: Kuschelige Wohlfühlbetten für einen erholsamen Schlaf
      $en$summer: Comfortable room temperatures even on hot summer days
      $en$winter: Cozy comfort beds for a restful sleep
  - icon: 'lucide:trees'
    label:
      $de: Atemberaubendes Panorama
      $en: Breathtaking panorama
    detail:
      $de: Genießen Sie die Aussicht über das Home of Lässig
      $en: Enjoy the wonderful view over the Home of Lässig
  - icon: 'lucide:store'
    label:
      $de: Sportgeschäft
      $en: Sports shop
    detail:
      $de: Exklusive Rabatte bei Sport Bründl bei Vorabreservierung
      $en: Exclusive discounts at Sport Bründl with advance reservation